Subject: Re: Lightwave for Windows
From: Douglas Rudd <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 1994 14:06:30 -0600 (MDT)

I thought windows next time would run on the ppc, or is that myth? You
could use your mac and do windows for LW4.0.

Doug Rudd
-------------------------------------------------------------------------------
The Amiga Guide to the Galaxy refers to Commodore's management as
"A bunch of mindless jerks who will be the first to be lined up
against the wall and shot when the revolution comes."
-------------------------------------------------------------------------------
They will get my Amiga from me when the pry it from my cold, dead hands.
-------------------------------------------------------------------------------